.site-inner {
    padding-top: 28px;
    padding-top: 1.75rem;
}

/*.page .page-title-section {
    margin-top: 0;
}*/

.vc_tta-tab:first-child {
    display: none !important;
}

#free-stuff-tab {
    margin-bottom: 0;
}

/*.page-title-section {
    padding-bottom: 34px;
    padding-bottom: 2.125rem;
}*/

.page-title-section .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}

h1 {
    font-size: 48px;
    font-size: 3rem;
}

ul.free-stuff-menu {
    display: table;
    margin-top: 35px;
    margin-top: 2.1875rem;
    margin-bottom: 18px !important;
    margin-bottom: 1.125rem !important;
    margin-left: auto;
    margin-right: auto;    
}

/*body.page-id-39 .free-stuff-menu {
    margin-bottom: 32px !important;
    margin-bottom: 2rem !important;
}*/

.free-stuff-menu li {
    border: 1px solid #ccc;
    border: 0.0625rem solid #ccc;
    margin: 0;
    display: inline;
    float: left;
}

.free-stuff-menu li:nth-child(2n) {
    border-left: none;
}

.free-stuff-menu li a {
    background: transparent none repeat scroll 0 0;
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 400;
    padding: 10px 25px;
    padding: 0.625rem 1.5625rem;
    text-transform: uppercase;
    display: table-cell;
    color: #333333;
}

.free-stuff-menu a.active,
.free-stuff-menu a:hover  {
    color: #e2212c;
}

#free-stuff-tab .vc_tta-tabs-container {
    margin-bottom: 66px;
    margin-bottom: 4.125rem;
    display: none;
}

#free-stuff-tab button.vc_btn3.vc_btn3-style-modern,
.page .vc_section > .vc_row.tab-LC-content .vc_btn3,
.tab-LC-content .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md,
.tab-UM-free-seminar a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-grey {
    background: #e3353f none repeat scroll 0 0;
    color: #fff;
    font-weight: 700;
    border: none;
    font-size: 14px;
    font-size: 0.875rem;
    width: 100%;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     transition: all 0.5s ease;
}

#free-stuff-tab button.vc_btn3.vc_btn3-style-modern:hover,
.page .vc_section > .vc_row.tab-LC-content .vc_btn3:hover,
.tab-LC-content .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md:hover {
    background-color: #ff4550;
    color: #fff;
}

/*body.page section.tab-master-container #free-stuff-tab .vc_row.ms-cta {
    margin-bottom: 0;
    margin-top: 115px;
    margin-top: 7.1875rem; 
    padding: 0 0 26px;
    padding: 0 0 1.625rem;
}*/

.tab-UM-free-seminar .wpb_wrapper p {
    line-height: 30px;
    line-height: 1.875rem;
}

/*.ms-cta .vc_column-inner {
    margin: 0 auto;
    max-width: 560px;
    max-width: 35rem;
}

#umat-seminar .vc_row-has-fill.ms-cta .vc_column-inner,
#sample-guides .vc_row-has-fill.ms-cta .vc_column-inner {
    padding-top: 53px;
    padding-top: 3.3125rem;
}

#umat-seminar .vc_row-has-fill.ms-cta .vc_column-inner p,
#sample-guides  .vc_row-has-fill.ms-cta .vc_column-inner p {
    margin-bottom: 31px;
    margin-bottom: 1.9375rem;
}*/

.tab-UM-free-seminar .wpb_text_column.wpb_content_element.free-seminar-btn {
    margin-bottom: 22px;
    margin-bottom: 1.375rem;
}

.tab-UM-free-seminar a.ms-btn {
    width: auto;
    margin-top: 17px;
    margin-top: 1.0625rem;
}

/*#free-stuff-tab .ms-cta .wpb_wrapper > h4 {
    color: #ccc;
    font-size: 30px;
    font-size: 1.875rem;
    font-weight: 100;
    letter-spacing: 0;
    margin-bottom: 14px;
    margin-bottom: 0.875rem;
    text-align: center;
    text-transform: none;
}

#free-stuff-tab .ms-cta .wpb_wrapper > p {
    color: #ccc;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 100;
    text-align: center;
}

.ms-cta .ms-btn, .ms-cta .ms-btn-outline {
    max-width: 256px;
    max-width: 16rem;
}*/

.vc_active .vc_tta-title-text {
    color: #e2212c;
}

#sample-guides .vc_tta-panel-body {
    padding-bottom: 0;
    padding-top: 0;
}

/*
**
  Landing
*
***/

#landing-content .tab-LC-content {
    margin: 0 auto;
    max-width: 1090px;
    max-width: 68.125rem;
}


body.page section.tab-master-container .vc_row {
    max-width: 100%;
}

.tab-LC-content .wpb_text_column.wpb_content_element {
    margin-bottom: 33px;
    margin-bottom: 2.0625rem;
}
   
.tab-hidden.tab-landing-content {
    background: #ececec none repeat scroll 0 0;
}

.wpb-js-composer .vc_tta.vc_general .tab-landing-content .vc_tta-panel-body {
    padding-bottom: 0;
    padding-top: 64px;
    padding-top: 4rem;
}

.tab-LC-content .vc_column_container > .vc_column-inner {
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
    max-width: 1090px;
    max-width: 68.125rem;
}

.tab-landing-content .wpb_single_image.wpb_content_element.vc_align_left {
    margin-bottom: 25px;
    margin-bottom: 1.5625rem;
}

.tab-landing-content .wpb_wrapper > h3,
.tab-LC-content h3 {
    font-size: 30px;
    font-size: 1.875rem;
    font-weight: 400;
    margin-bottom: 9px;
    margin-bottom: 0.5625rem;
    text-align: center;   
}

.tab-landing-content .wpb_wrapper > p,
.tab-LC-content p {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: normal;
    text-align: center;
    font-weight: 300;
}

#free-stuff-tab .tab-LC-content button.vc_btn3.vc_btn3-style-modern {
    width: 100%;
}


.page .vc_section > .vc_row.tab-LC-content {
    max-width: 100%;
}

/**
 *
 * Umat Seminar
 *
 **/
 
 
#umat-seminar .wpb_wrapper {
    margin: 0 auto;
    max-width: 1100px;
    max-width: 68.75rem;
}

#umat-seminar .tab-UM-free-seminar .wpb_wrapper {
    margin: 0 auto;
    max-width: 662px;
    max-width: 41.375rem;
}

#free-stuff-tab .tab-UM-free-seminar .vc_column-inner {
    padding: 108px 0 82px;
    padding: 6.75rem 0 5.125rem;
}

#umat-seminar .wpb_wrapper > h4 {
    color: #fff;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 300;
    letter-spacing: 4px;
    letter-spacing: 0.25rem;
    margin-bottom: 50px;
    margin-bottom: 3.125rem;
    text-align: center;
    text-transform: uppercase;
}

#umat-seminar .wpb_wrapper > h3 {
    color: #fff;
    font-size: 58px;
    font-size: 3.625rem;
    font-weight: 100;
    line-height: 60px;
    line-height: 3.75rem;
    margin-bottom: 52px;
    margin-bottom: 3.25rem;
    text-align: center; 
}

#umat-seminar h5 {
    color: #ccc;
    font-size: 30px;
    font-size: 1.875rem;
    font-weight: 100;
    line-height: 32px;
    line-height:2rem;
    margin-bottom: 32px;
    margin-bottom: 2rem;
    text-align: center;
}

.tab-UM-free-seminar .vc_btn3-container.vc_btn3-center {
    margin-top: 50px;
    margin-top: 3.125rem;
}

#umat-seminar .wpb_wrapper > p {
    color: #ccc;
    font-size: 18px;
    font-size: 1.125rem;
    text-align: center;
}

#umat-seminar .meet-our-mentors.box0 .wpb_wrapper .mm-text-content {
    max-width: 640px;
    max-width: 40rem;
    margin: 0 auto;
}

#umat-seminar .meet-our-mentors .wpb_wrapper > h3 {
    font-size: 40px;
    font-size: 2.5rem;
    line-height: 46px;
    line-height: 2.875rem;
}

.wpb_text_column.wpb_content_element.twocol-box {
    margin: 0 auto;
    max-width: 880px;
    max-width: 55rem;
}

#umat-seminar .meet-our-mentors.box2 {
    padding-bottom: 120px;
    padding-bottom: 7.5rem;
}

#umat-seminar .meet-our-mentors h5 {
    color: #333;
    font-size: 26px;
    font-size: 1.625rem;
    font-weight: 400;
    margin-bottom: 10px;
    margin-bottom: 0.625rem;
    text-align: left;
}

#umat-seminar .meet-our-mentors.box1 .wpb_wrapper > ul, 
#umat-seminar .meet-our-mentors.box2 .wpb_wrapper > ul {
    margin-left: 15px;
    margin-left: 0.9375rem;
    list-style: none;
}

.what-you-will-learn .vc_column-inner {
    padding: 0 24px;
    padding: 0 1.5rem;
}

.reserve-your-seat .ms-btn {
    width: auto;
}

body.page section.tab-master-container #free-stuff-tab .vc_row.meet-our-mentors {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}
 
body.page section #umat-seminar .vc_row.wpb_row.reserve-your-seat {
    margin: 0 auto !important;
    max-width: 1100px;
    max-width: 68.75rem;
}

body.page section #umat-seminar .vc_row.what-you-will-learn {
    margin: 0 auto !important;
    max-width: 880px;
    max-width: 55rem;
}


.meet-our-mentors.box0 {
	padding: 100px 0 120px 0;
	padding: 6.25rem 0 7.5rem 0;
}

#free-stuff-tab .meet-our-mentors .vc_column-inner {
  padding: 0;
}

.meet-our-mentors .wpb_content_element {
    margin-bottom: 0;
}

.meet-our-mentors.box1 .vc_col-sm-6:last-child {
    background: #fff none repeat scroll 0 0;
    padding: 40px 20px 0 23px;
    padding: 2.5rem 1.25rem 0 1.4375rem;
}

.meet-our-mentors.box2 .vc_col-sm-6:last-child {
    background: #f3f3f3 none repeat scroll 0 0;
    padding: 40px 20px 0 23px;
    padding: 2.5rem 1.25rem 0 1.4375rem;    
}

.meet-our-mentors .wpb_wrapper li {
    line-height: 20px;
    line-height: 1.25rem;
    list-style: none;
}

.meet-our-mentors .wpb_wrapper li::before {
    content: "\f111";
    font-family: 'fontawesome';
    display: inline-block;
    width: 1rem;
    margin-left: -1rem;
    color: #cccccc;
    font-size: 6px;
    font-size: 0.375rem;
    position: relative;
    top: -4px;
    top: -0.25rem;
}


#umat-seminar .meet-our-mentors .wpb_wrapper > h3 {
    font-size: 40px;
    font-size: 2.5rem;
    line-height: 46px;
    line-height: 2.875rem;
    margin-bottom: 43px;
    margin-bottom: 2.6875rem;
}

#umat-seminar .what-you-will-learn h5 {
    color: #3d3d3d;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 300;
    letter-spacing: 4px;
    letter-spacing: 0.25rem;
    text-transform: uppercase;
    margin-bottom: 48px;
    margin-bottom: 3rem;
}

#umat-seminar .what-you-will-learn h4 {
    color: #e2212c;
    font-size: 38px;
    font-size: 2.375rem;
    letter-spacing: 1px;
    letter-spacing: 0.0625rem;
    text-align: left;
    text-transform: none;
    line-height: 30px;
    line-height: 1.875rem;
}

#umat-seminar .what-you-will-learn ul {
    margin-left: 5px;
    margin-left: 0.3125rem;
}

#umat-seminar .what-you-will-learn li {
    display: block;
    font-size: 18px;
    font-size: 1.125rem;    
    font-weight: 300;
    margin-bottom: 15px;
    margin-bottom: 1.125rem;   
    line-height: 22px;
    line-height: 1.375rem;
}

#umat-seminar .what-you-will-learn li:last-child {
    margin-bottom: 0;
}

#umat-seminar .reserve-your-seat.ms-button {
    padding-top: 57px;
    padding-top: 3.5625rem;
    padding-bottom: 44px;
    padding-bottom: 2.75rem;
}

.what-you-will-learn .wpb_column.vc_column_container.vc_col-sm-6 {
    border-left: 1px solid #ccc;
    border-left: 0.0625rem solid #ccc;  
}

.what-you-will-learn .wpb_column.vc_column_container.vc_col-sm-6:last-child {
    border-left: 0.0625rem solid #ccc;  
    border-right: 0.0625rem solid #ccc;      
}

#umat-seminar .what-you-will-learn .vc_col-sm-6 .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}

#umat-seminar .reserve-your-seat .wpb_wrapper .wpb_wrapper {
    padding: 0;
}

#umat-seminar .reserve-your-seat .wpb_gmaps_widget.wpb_content_element.map_ready {
    margin-bottom: 10px;
    margin-bottom: 0.625rem;    
}


#umat-seminar .reserve-your-seat h4 {
    color: #333;
    font-size: 40px;
    font-size: 2.5rem;    
    font-weight: 100;
    letter-spacing: 1px;
    letter-spacing: 0.0625rem;    
    margin-bottom: 50px;
    margin-bottom: 3.125rem;    
    text-transform: none;
}

#umat-seminar .reserve-your-seat h5 {
    color: #3d3d3d;
    font-size: 18px;
    font-size: 1.125rem;    
    letter-spacing: 4px;
    letter-spacing: 0.25rem;    
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
    text-align: center;
    font-weight: 300;
}
                 
.reserve-your-seat h6 {
    font-size: 26px;
    font-size: 1.625rem;    
    font-weight: 400;
    text-align: center;
}                 

#umat-seminar .reserve-your-seat p {
    color: #333;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 400;
    line-height: normal;
}

#umat-seminar .reserve-your-seat .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
    color: #e43641;
    font-size: 50px !important;
    font-size: 3.125rem !important;
}

#umat-seminar .reserve-your-seat .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-center {
    margin-bottom: 0;
    margin-top: 10px;
    margin-top: 0.625rem;
}

#umat-seminar .what-you-will-learn.box1 {
    padding-top: 56px;
    padding-top: 3.5rem;
}

#umat-seminar .reserve-your-seat.box1 {
    padding-top: 110px;
    padding-top: 6.875rem;
}

.reserve-your-seat.box2 .wpb_text_column.wpb_content_element {
    margin-bottom: 14px;
    margin-bottom: 0.875rem;
}

#umat-seminar .vc_tta-panel-body {
    padding-top: 0;
    padding-bottom: 0;
}



.videos-slider li:hover {
    cursor: pointer;
}

.videos-slider li .image img::after {
    position:absolute;
    top:0px;
    left:0px;
    margin:15px;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    display:block;
    border:solid 2px red;
}

.videos-slider li.selected img {
  outline: 4px solid #e54b54;
  outline-offset: -4px;
}
/**
 *
 * Sample Guides
 *
 **/

#sample-guides .vc_tta-panel-body {
    padding-bottom: 0;
}



body.page section.tab-master-container #free-stuff-tab .vc_row {
    margin-bottom: 12px;  
    margin-bottom: 0.75rem;
}

body.wpb-js-composer .vc_general.free-stuff-tab .vc_tta-tabs-list {
    margin-bottom: 25px;
    margin-bottom: 1.5625rem;
}

body.wpb-js-composer .vc_general.free-stuff-tab .vc_tta-tab {
    border: 1px solid #ccc;
    border: 0.0625rem solid #ccc;    
    margin: 0;
}

body.wpb-js-composer .vc_general.free-stuff-tab .vc_tta-tab:nth-child(3) {
    border-left: medium none;
    border-right: medium none;
}

body.wpb-js-composer .vc_general.free-stuff-tab .vc_tta-tab > a {
    background: transparent none repeat scroll 0 0;
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 400;
    padding: 7px 22px;
    padding: 0.4375rem 1.375rem;
    text-transform: uppercase;
}

body.wpb-js-composer .vc_general.free-stuff-tab .vc_tta-tab.vc_active a {
    background: transparent;
}

.video-container .vc_column_container>.vc_column-inner {
    padding: 0;
}

.top-video-container {
    margin-bottom: 30px;
    margin-bottom: 1.875rem;
}

#umat-seminar .video-container .wpb_wrapper {
    max-width: 100%;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.video-container {
    background: #f6f6f6 none repeat scroll 0 0;
}

.videos-container .bx-wrapper {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    margin: 0 auto;
    max-width: 1150px !important;
    max-width: 71.875rem !important;
}

.video-container .bx-viewport {
    margin: 0 auto;
    max-width: 1060px;
    max-width: 66.25rem;
}

.video-container .videos-slider {
    margin-left: 0;
}

.videos-slider > li {
    margin: 0 10px;
    margin: 0 0.625rem;
  /*width: 160px !important;
    width: 10rem !important;*/
}

ul.videos-slider li img:hover {
    cursor: pointer;
}

.image > p {
    margin-bottom: 10px;
    margin-bottom: 0.625rem;
}

.video-title {
    color: #333333;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 20px;
    line-height: 1.25rem;
}

.videos-container .bx-wrapper .bx-controls-direction a {
    top: 30%;
}

.videos-container .bx-prev::after {
    content: "\f104";
    font-family: 'fontawesome';
}

.videos-container .bx-next::after {
    content: "\f105";
    font-family: 'fontawesome';
}

.videos-container .bx-wrapper .bx-prev,
.videos-container .bx-wrapper .bx-next {
    background: none;    
    text-indent: unset;
    font-size: 29px;
    font-size: 1.625rem;
}

.videos-container .bx-wrapper  .bx-next {
    right: 5px;
    right: 0.3125rem;
    text-align: right;
}

.videos-container .bx-wrapper .bx-prev {
    left: 15px;
    left: 0.9375rem;
}

ul.videos-slider li p::before img {
   -moz-box-shadow:    inset 0 0 4px #e54b54;
   -webkit-box-shadow: inset 0 0 4px #e54b54;
   box-shadow:         inset 0 0 4px #e54b54;
   position:absolute;
   width: 100%;
   height: 100%;
   content:'';
}

#umat-seminar .meet-our-mentors .wpb_wrapper,
#umat-seminar  .meet-our-mentors  .wpb_wrapper .wpb_single_image *,
#umat-seminar .reserve-your-seat.box2 .wpb_wrapper,
#umat-seminar  .reserve-your-seat.box2  .wpb_wrapper .wpb_single_image *  {
    width: 100%;
    max-width: none;
}

.video-container .wpb_text_column.wpb_content_element.mobile-width-1 {
    margin-left: auto;
    margin-right: auto;
}



/* ADDED CAT */
/* sample guides */
.text-red {
  color: #e2212c;
}

.small-title {
  font-size: 18px;
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 3.6px;
  font-weight: 400;
  margin-bottom: 45px;
  margin-bottom: 2.8125rem;
}

body.page section.tab-master-container #free-stuff-tab .tabs-content-container.vc_row-has-fill {
  background-repeat: no-repeat;
  -webkit-background-size: cover;  
  -moz-background-size: cover;  
  background-size: cover;
  padding-top: 73px;
  padding-top: 4.5625rem;
  padding-bottom: 63px;  
  padding-bottom: 3.9375rem;
  margin: 0px;
}

#sample-guides .sample-guides-content * {
  color: #ffffff;
}

#sample-guides .vc_tta-panel-body > .sample-guides-content.vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper{
  margin: 0 auto;
  max-width: 740px;
  max-width: 46.25rem;
  text-align: center;
}

#sample-guides .sample-guides-content .wpb_text_column {
  margin-bottom: 52px;
  margin-bottom: 3.25rem;
}

#sample-guides .sample-guides-content h4 {
  font-size: 58px;
  font-size: 3.625rem;
  font-weight: 100;  
  margin-bottom: 42px;
  margin-bottom: 2.625rem;
}

#sample-guides .sample-guides-content h4 .text-red {
  color: #e2212c;
  font-weight: 300;
}

#sample-guides .sample-guides-content p {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 30px;
  line-height: 1.875rem;
  color: #cccccc;
  font-weight: 100;
  padding: 0px 20px;
  padding: 0 1.25rem;
}

#sample-guides .sample-guides-content ul {
  margin-left: 62px;
  margin-left: 3.875rem;
}

#sample-guides .sample-guides-content ul li {
  list-style: none;
  text-align: left;
  margin-bottom: 21px;
  margin-bottom: 1.3125rem;
  position: relative;
	padding-left: 57px;
	padding-left: 3.5625rem;
	padding-top: 4px;
	padding-top: 0.25rem;  
}

#sample-guides .sample-guides-content ul li a {
  position:absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  
}

#sample-guides .sample-guides-content ul li:before,
#sample-guides .sample-guides-content ul li:after {
  content: "";
  background-image: url(../images/download-icon.png);
  width: 34px;
  width: 2.125rem;
  height: 38px;  
  height: 2.375rem;
  -webkit-background-size: 100%;  
  -moz-background-size: 100%;  
  background-size: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  opacity: 1;
}

#sample-guides .sample-guides-content ul li:hover:before {
  opacity: 0;
}

#sample-guides .sample-guides-content ul li:after {
  background-image: url(../images/download-icon-hover.png);
  opacity: 0;
}

#sample-guides .sample-guides-content ul li:hover:after {
  opacity: 1;
}

#sample-guides .sample-guides-content ul li:before,
#sample-guides .sample-guides-content ul li h5,
#sample-guides .sample-guides-content ul li p {
  display: inline-block;
  vertical-align: top;
}

#sample-guides .sample-guides-content ul li h5 {
  font-size: 28px;
  font-size: 1.75rem;
  font-weight: 100;
	margin: 2px 0px 10px 0;
	margin: 0.125rem 0rem 0.625rem 0;
}

#sample-guides .sample-guides-content ul li h5 a {
    font-size: 28px;
    font-size: 1.75rem;
    font-weight: 100;
}

#sample-guides .sample-guides-content ul li h5 strong {
  font-weight: 400;
}

#sample-guides .sample-guides-content ul li p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 18px;
  line-height: 1.125rem;  
  display: block;
  padding: 0;
  margin-left: 0;
  margin-bottom: 0;
}

#sample-guides .sample-guides-content ul li a {
    color: transparent;
}

/*body.page section.tab-master-container #free-stuff-tab #sample-guides .vc_row.ms-cta{
  margin: 0px;
}

body.page section.tab-master-container #free-stuff-tab #sample-guides .vc_row.ms-cta h4{
  margin-bottom: 10px;
  margin-bottom: 0.625rem;
}*/

/* diagnostic exam 
body.page section.tab-master-container #free-stuff-tab #diagnostic-exam .diagnostic-exam-content.vc_row-has-fill {
  background-repeat: no-repeat;
  -webkit-background-size: cover;  
  -moz-background-size: cover;  
  background-size: cover;
  padding-top: 73px;
  padding-bottom: 63px;  
  margin: 0px;
}*/


.reserve-your-seat.box2 .vc_column-inner {
    padding: 0 10px;
}

.reserve-your-seat.box2 .wpb_single_image.wpb_content_element.vc_align_left {
    margin-bottom: 0;
}

ul.free-stuff-menu li:last-child {
    display: none;
}

#free-stuff-tab .tab-UM-free-seminar button.vc_btn3.vc_btn3-style-modern,
.tab-UM-free-seminar a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-grey  {
    width: 250px;
    font-weight: 500;
    width: 15.625rem;
}

.tab-UM-free-seminar a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-grey:hover {
    background-color: #ff4550;
    border-color: #ff4550;
    color: #fff;
}

#diagnostic-exam .vc_tta-panel-body > .diagnostic-exam-content.vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper{
  margin: 0 auto;
  max-width: 830px;
  max-width: 51.875rem;
  text-align: center;
}

#diagnostic-exam h3 {
  font-size: 56px;
  font-size: 3.5rem;
  color: #000000;
  margin-bottom: 22px;
  margin-bottom: 1.375rem;
}

#diagnostic-exam h5 {     
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 30px;
  line-height: 1.875rem;
  color: #000000;
  padding: 0px 155px;  
  padding: 0 9.6875rem;
  margin-bottom: 26px;
  margin-bottom: 1.625rem;
}

#diagnostic-exam ul {
  margin-left: 10px;
  margin-left: 0.625rem;
  padding: 0px;
}

#diagnostic-exam ul li {
  font-size: 18px;
  font-size: 1.125rem;
  list-style: none;
  margin-bottom: 3px;
  margin-bottom: 0.1875rem;
}

.reserve-your-seat.box2 a.ms-btn {
    width: 100%;
}

/*.tab-umat-seminar .ms-cta a {
    max-width: 222px;
    max-width: 13.875rem;
}*/

.no-show {
    display:none;
}

body.page section.tab-master-container #free-stuff-tab .vc_row.meet-our-mentors .twocol-box:nth-child(odd) .vc_col-sm-6:last-child {
    background: #f3f3f3;
}     

body.page section #umat-seminar .vc_row.wpb_row.reserve-your-seat.box2 {
    margin-bottom: 115px !important;
    margin-bottom: 7.1875rem !important;
}

body.page section.tab-master-container #landing-content .vc_row.tab-LC-content {
    margin-bottom: 108px;
    margin-bottom: 6.75rem;
}

body.page section.tab-master-container #landing-content .vc_row.tab-LC-content .vc_col-sm-4 {
    position: relative;
}

.tab-master-container .vc_col-sm-4 .section-link a {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    color: transparent;
}

.wpb_text_column.wpb_content_element.free-stuff-btn {
    position: relative;
    z-index: 99;
}

@media screen and (min-width: 768px ) {


}

@media screen and (max-width: 1200px ) {

  /*.ms-cta .ms-btn, .ms-cta .ms-btn-outline {
    max-width: 220px;
    max-width: 13.75rem;
  }*/

}

@media only screen and (max-width: 1060px) and (min-width:768px)  { 

  .videos-container .bx-wrapper .bx-controls-direction a {
      top: 35%;
  }

}

@media screen and (max-width: 767px ) {
 
  .site-inner {
      padding-top: 0;
      margin-top: 52px !important;
      margin-top: 3.25rem !important;
  }

  .wpb-js-composer #free-stuff-tab .vc_tta.vc_tta-tabs .vc_tta-tabs-container {
      display: block;
  }
  
  #free-stuff-tab .vc_tta-tabs-container,
  .page-title-section .vc_row {
      width: 76.26666666666667%;
      margin: 0 auto;
  }
  
  #sample-guides .sample-guides-content ul li a {
    font-size: 14px;
    font-size: 0.875rem;
}
  
  #free-stuff-tab .vc_tta-panel-heading {
      display: none;
  }
  
  .wpb-js-composer .vc_tta.vc_general .tab-landing-content .vc_tta-panel-body {
      padding-top: 10px;
      padding-top: 0.625rem;
  }
  
  /*.page-title-section {
      padding-bottom: 18px;
      padding-bottom: 1.125rem;
  }*/
  
  /*body.page-id-39 .free-stuff-menu {
      margin-bottom: 20px !important;
      margin-bottom: 1.25rem !important;
  }*/
  
  ul.free-stuff-menu {
    margin-top: 16px;
    margin-top: 1rem;
    margin-bottom: 35px !important;
    margin-bottom: 2.1875rem !important;
  }
    
  .free-stuff-menu li a {
      font-size: 14px;
      font-size: 0.875rem;
      word-wrap: normal;
  }
  
  body.wpb-js-composer .vc_general.free-stuff-tab .vc_tta-tabs-list {
      margin-bottom: 0;
  }
  
  .tab-hidden.tab-landing-content {
      background: #fff none repeat scroll 0 0;
  }
  
  body.page section.tab-master-container .vc_row.tab-LC-content {
      background: #fff !important;
  }
  
  .tab-LC-content .vc_column-inner {
      padding: 0;
  }
  
  .page-free .tab-landing-content .wpb_single_image .vc_figure,
  .page-free .tab-landing-content .wpb_single_image .vc_single_image-wrapper {
    display: block;
  }
  
  .tab-landing-content .wpb_single_image img {
    width: 100%;
    height: auto;
  }
  
  .tab-landing-content .wpb_wrapper > h3 {
      font-size: 25px;
      font-size: 1.5625rem;
      font-weight: 400;
  }
  
  .tab-landing-content .wpb_wrapper > p {
      font-size: 17px;
      font-size: 1.0625rem;
  }
  
  /*.ms-cta .vc_col-sm-12 {
      padding: 0;
      margin: 0 auto;
  }
  
  .ms-cta .vc_column-inner {
    max-width: 100%;
  }
  
  body.page section.tab-master-container #free-stuff-tab .vc_row.ms-cta {
      margin-top: 40px;
      margin-top: 2.5rem;
  }
  
  body.page section.tab-master-container #free-stuff-tab #umat-seminar .vc_row.ms-cta {
      margin-top: 25px;
      margin-top: 1.5625rem;
  }*/

  .tab-LC-content .vc_column_container > .vc_column-inner {
      padding-left: 0;
      padding-right: 0;
  }

  /*.ms-cta .ms-btn, .ms-cta .ms-btn-outline {
      width: 45%;
  }*/
  
 
  /*#umat-seminar {
      margin-top: -12px;
      margin-top: -0.75rem;
  }*/  
  
  .tab-UM-free-seminar .vc_col-sm-12, 
  .meet-our-mentors .vc_col-sm-12,
  .sample-guides-content .vc_col-sm-12 {
      width: 76.26666666666667%;
      margin: 0 auto;
  }
  
  #free-stuff-tab .tab-UM-free-seminar .vc_column-inner {
    padding: 77px 0 58px;
    padding: 4.8125rem 0 3.625rem;
  }
  
  .tab-UM-free-seminar .wpb_text_column.wpb_content_element {
    margin-bottom: 10px;
    margin-bottom: 0.625rem;
  }
  
  #umat-seminar .wpb_wrapper > h4 {
    font-size: 16px;
    font-size: 1rem;
    text-align: left;
    margin-bottom: 30px;
    margin-bottom: 1.875rem;      
  }
  
  #umat-seminar .wpb_wrapper > h3 {
      font-size: 30px;
      font-size: 1.875rem;
      line-height: 32px;
      line-height: 2rem;
      text-align: left; 
      margin-bottom: 22px;
      margin-bottom: 1.375rem;    
  }
  
  #umat-seminar h5 {
      font-size: 19px;
      font-size: 1.1875rem;
      line-height: 24px;
      line-height: 1.5rem;
      text-align: left;
      margin-bottom: 22px;
      margin-bottom: 1.375rem;
  }
  
  #umat-seminar .wpb_wrapper > p {
      font-size: 16px;
      font-size: 1rem;
      text-align: left;
      line-height: 22px;
      line-height: 1.375rem;
  }
  
  .tab-UM-free-seminar .vc_btn3-container.vc_btn3-center {
      margin-top: 35px;
      margin-top: 2.1875rem;
  }
  
  #free-stuff-tab button.vc_btn3.vc_btn3-style-modern,
  .tab-UM-free-seminar a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-grey  {
     width: 100% !important;
  }
  
  #umat-seminar .meet-our-mentors .wpb_wrapper > h3 {
      font-size: 30px;
      font-size: 1.875rem;
      line-height: 32px;
      line-height: 2rem;
      margin-bottom: 28px;
      margin-bottom: 1.75rem;
  }
  
  .tab-UM-free-seminar a.ms-btn {
      width: 100%;
  }
    
  .wpb_gmaps_widget.wpb_content_element, 
  .reserve-your-seat.box2 .wpb_single_image.wpb_content_element.vc_align_left {
      margin-bottom: 12px;
      margin-bottom: 0.75rem;
  }
  
  .wpb_gmaps_widget .wpb_map_wraper iframe {
      height: 111px;
      height: 6.9375rem;
  }
  
  body.page section.tab-master-container #free-stuff-tab .vc_row.meet-our-mentors {
      margin: 0;
  }
  
  .meet-our-mentors.box0 {
  	padding: 50px 0;
  	padding: 3.125rem 0;    
  }
  
  .meet-our-mentors.box1 .vc_col-sm-6:last-child,
  .meet-our-mentors.box2 .vc_col-sm-6:last-child {
      padding: 14px 19px 22px;
      padding: 1.375rem 1.1875rem 1.375rem;
  }
  
  .meet-our-mentors .wpb_wrapper li {
      font-size: 15px;
      font-size: 0.9375rem;
  }
  
  #umat-seminar .meet-our-mentors.box2 {
      padding-bottom: 50px;
      padding-bottom: 3.125rem;
  }
  
  #umat-seminar .meet-our-mentors h5 {
      font-size: 20px;
      font-size: 1.25rem;
  }
  
  .meet-our-mentors.box2 .vc_col-sm-6:last-child {
      background: #fff none repeat scroll 0 0;
  }
  
  .what-you-will-learn .vc_column-inner {
      padding: 0;
  }
  
  #umat-seminar .what-you-will-learn h5 {
      font-size: 16px;
      font-size: 1rem;
      margin-bottom: 1.375rem;
      margin-bottom: 22px;
  }
  
  .what-you-will-learn .wpb_text_column.wpb_content_element {
      margin-bottom: 20px;
      margin-bottom: 1.25rem;
  }
  
  .what-you-will-learn .wpb_column.vc_column_container.vc_col-sm-6,
  .what-you-will-learn .wpb_column.vc_column_container.vc_col-sm-6:last-child {
      border: none;
  }
  
  #umat-seminar .what-you-will-learn.box1 {
      padding-top: 10px;
      padding-top: 0.625rem;
  }
  
  #umat-seminar .what-you-will-learn .wpb_wrapper > h4 {
      font-size: 28px;
      font-size: 1.75rem;
      margin-bottom: 20px;
      margin-bottom: 1.25rem;
  }
  
  #umat-seminar .what-you-will-learn ul {
      padding-right: 0;
      list-style: none;
}
  
  #umat-seminar .what-you-will-learn li {
      display: list-item;
      font-size: 16px;
      font-size: 1rem;
      font-weight: 300;
      margin-bottom: 20px;
      margin-bottom: 1.25rem;
      line-height: 20px;
      line-height: 1.25rem;
      margin-left: 10px;
      margin-left: 0.625rem;
      list-style: none;
  }
  
  #umat-seminar .what-you-will-learn li:last-child {
      margin-bottom: 20px;
      margin-bottom: 1.25rem;
  }
  
  #umat-seminar .what-you-will-learn li::before {
      content: "\f111";
      font-family: 'fontawesome';
      display: inline-block;
      width: 1rem;
      margin-left: -1rem;
      color: #cccccc;
      font-size: 6px;
      font-size: 0.375rem;
      position: relative;
      top: -4px;
      top: -0.25rem;
  }
  
  #umat-seminar .reserve-your-seat.ms-button {
      padding-top: 15px;
      padding-top: 0.9375rem;
      padding-bottom: 24px;
      padding-bottom: 1.5rem;
  }  
  
  .reserve-your-seat .ms-btn {
      width: 100%;
  }
  
  .ms-button .vc_column_container > .vc_column-inner {
      padding: 0;
  }
  
  .top-video-container {
      margin-bottom: 16px;
      margin-bottom: 1rem;
  }
  
  .video-container .videos-slider {
      left: -6px;
      left: -0.375rem;
  }
  
  .videos-slider > li {
      margin: 0 6px;
      margin: 0 0.375rem;      
      /*width: 108px !important;
      width: 6.75rem !important;*/
  }
  
  .videos-container .bx-wrapper .bx-prev {
      left: -15px;
      left: -0.9375rem;
  }
  
  .videos-container .bx-wrapper .bx-next {
      right: -15px;
      right: -0.9375rem;
  }
  
  .video-title {
      font-size: 13px;
      font-size: 0.8125rem;
      line-height: normal !important;
  }
  
  .video-container .wpb_text_column.wpb_content_element {
      margin-bottom: 26px;
      margin-bottom: 1.625rem;
  }
  
  #umat-seminar .reserve-your-seat.box1 {
      padding-top: 35px;
      padding-top: 2.1875rem;
  }
  
  #umat-seminar .reserve-your-seat h5 {
      font-size: 16px;
      font-size: 1rem;
  }

  #umat-seminar .reserve-your-seat .wpb_wrapper h4 {
      font-size: 30px;
      font-size: 1.875remrem;
      margin-bottom: 0;
      text-align: center;
  }
  
  .reserve-your-seat.box1 .wpb_text_column.wpb_content_element {
      margin-bottom: 20px;
      margin-bottom: 1.25rem;
  }
  
  .reserve-your-seat.box2 .wpb_column.vc_column_container.vc_col-sm-3:nth-child(2n+1) {
      margin-right: 4%;
  }
  
  .reserve-your-seat.box2 .wpb_column.vc_column_container.vc_col-sm-3 {
      width: 48%;
      float: left;
  }
  
  .reserve-your-seat h6 {
      font-size: 20px;
      font-size: 1.25rem;
      font-weight: 400;
      text-align: center;
      margin-bottom: 2px;
      margin-bottom: 0.125rem;
  }
  
  #umat-seminar .reserve-your-seat.box2 .wpb_wrapper > p {
      font-size: 14px;
      text-align: center;
      font-size: 0.875rem;
      margin-bottom: 11px;
      margin-bottom: 0.6875rem;
      line-height: normal;
      padding: 0 1px;
  }
  
  .reserve-your-seat.box2 .ms-btn {
      width: 100%;
      font-size: 14px;
      font-size: 0.875rem;
      padding: 6px 0;
      padding: 0.375rem 0;
      margin-bottom: 16px;
      margin-bottom: 1rem;
  }
  
  .box2 .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
      height: 16px;
      height: 1rem;
      margin-bottom: 5px;
      margin-bottom: 0.3125rem;
  }
  
  body.page section.tab-master-container #free-stuff-tab .tabs-content-container.vc_row-has-fill {
    padding-top: 10px;
    padding-top: 0.625rem;
    padding-bottom: 20px;
    padding-bottom: 1.25rem;
    background: url(../images/free-resources-bg.jpg) no-repeat;
    background-position: 40%;
    background-size: cover;
  }
  
  body.page section.tab-master-container #free-stuff-tab .vc_row.tab-UM-free-seminar.vc_row-has-fill {
      background-position: 17% 0 !important;
  }
  
  .small-title {
      font-size: 16px;
      font-size: 1rem;
      margin-bottom: 20px;
      margin-bottom: 1.25rem;
      text-align: left;
  }

  #sample-guides .sample-guides-content h4 {
      font-size: 30px;
      font-size: 1.875rem;
      margin-bottom: 18px;
      margin-bottom: 1.125rem;
      text-align: left;
      line-height: 32px;
      line-height: 2rem;
  }
  
  #sample-guides .sample-guides-content p {
      font-size: 19px;
      font-size: 1.1875rem;
      line-height: 24px;
      line-height: 1.5rem;
      padding: 0;
      text-align: left;
  }
  
  #sample-guides .sample-guides-content ul {
      margin-left: 0;
  }
  
  #sample-guides .sample-guides-content ul li {
  	padding-left: 40px;
  	padding-left: 2.5rem;
  	padding-top: 0;  
  }

  #sample-guides .sample-guides-content ul li h5 {
      font-size: 20px;
      font-size: 1.25rem;
      margin-top: 0;
  }
    
  #sample-guides .sample-guides-content ul li h5 a {
     font-size: 20px;
     font-size: 1.25rem;
  }

  #sample-guides .sample-guides-content ul li p {
      font-size: 14px;
      font-size: 0.875rem;
      margin-bottom: 0;
  }
  
  #sample-guides .sample-guides-content ul li:before {
    width: 26px;
    width: 1.625rem;
    height: 28px;
    height: 1.75rem;
    top: 2px;
    top: 0.125rem;      
  }
  
  #sample-guides .sample-guides-content .wpb_text_column {
      margin-bottom: 28px;
      margin-bottom: 1.75rem;
  }
  
  /*#free-stuff-tab .ms-cta .wpb_wrapper > h4 {
      color: #ccc;
      font-size: 25px;
      font-size: 1.5625rem;
      font-weight: 100;
      letter-spacing: 0;
      margin-bottom: 14px;
      margin-bottom: 0.875rem;
      text-align: center;
      text-transform: none;
  }
  
  #free-stuff-tab .ms-cta .wpb_wrapper > p {
      padding: 0 22px;
      padding: 0 1.375rem;
  }
  
  .ms-cta .wpb_text_column.wpb_content_element {
      margin-bottom: 10px;
      margin-bottom: 0.625rem;
  }*/
  
  .wpb_text_column.wpb_content_element.free-nav.mobile-width-3 {
      margin: 0 auto;
  }
  
  #free-stuff-tab button.vc_btn3.vc_btn3-style-modern, 
  .page .vc_section > .vc_row.tab-LC-content .vc_btn3, 
  .tab-LC-content .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    padding: 10px 20px;
    padding: 0.625rem 1.25rem;
  }
  
  /*.page-title-section .vc_column-inner {
      padding: 0;
  }*/
  
  .tab-LC-content .wpb_text_column.wpb_content_element {
      margin-bottom: 24px;
      margin-bottom: 1.5rem;
  }

  .tab-landing-content .wpb_single_image.wpb_content_element.vc_align_left {
      margin-bottom: 22px;
      margin-bottom: 1.375rem;
  }
  
  #umat-seminar h5 br {
      display: none;
  }
  
  #umat-seminar .reserve-your-seat.box1 h5 {
      margin-bottom: 18px;
      margin-bottom: 1.125rem;
  }
  
  .reserve-your-seat.box2 .vc_column-inner {
      padding: 0;
  }
  
  #umat-seminar .what-you-will-learn h4 {
      line-height: normal;
  }
  
  /*#umat-seminar .vc_row-has-fill.ms-cta .vc_column-inner, 
  #sample-guides .vc_row-has-fill.ms-cta .vc_column-inner {
      padding-top: 35px;
      padding-top: 2.1875rem;
  }
  
  #umat-seminar .vc_row-has-fill.ms-cta .vc_column-inner p,
  #sample-guides  .vc_row-has-fill.ms-cta .vc_column-inner p {
    margin-bottom: 15px;
    margin-bottom: 0.9375rem;
  }
  
  #free-stuff-tab .ms-cta a {
    padding-top: 6px;
    padding-bottom: 6px;
    padding-top: 0.375rem;
    padding-bottom: 0.375rem;
  }*/
  
  #umat-seminar .reserve-your-seat .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
      font-size: 30px !important;
      font-size: 1.875rem !important;
  }
  
  .tab-UM-free-seminar a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-grey {
      padding-top: 11px;
      padding-bottom: 11px;
      padding-top: 0.6875rem;
      padding-bottom: 0.6875rem;
  }
  
  .tab-UM-free-seminar .wpb_text_column.wpb_content_element.free-seminar-btn {
      margin-top: 20px;
      margin-top: 1.25rem;
      margin-bottom: 20px;
      margin-bottom: 1.25rem;
  }
  
  body.page section #umat-seminar .vc_row.wpb_row.reserve-your-seat.box2 {
      margin-bottom: 28px !important;
      margin-bottom: 1.75rem !important;
  }
  
  body.page section.tab-master-container #landing-content .vc_row.tab-LC-content {
      margin-bottom: 37px;
      margin-bottom: 2.3125rem;
  }
  
}


@media screen and (max-width: 560px ) {

  .wpb_text_column.wpb_content_element.free-nav.mobile-width-3 {
      width: 100%;
  }

}

@media screen and (max-width: 450px ) {

    
  body.wpb-js-composer .vc_general.free-stuff-tab .vc_tta-tab,
  .free-stuff-menu li   {
      margin: 0;
      line-height: normal;
      width: 90px;
      width: 5.625rem;
  }
  
  .free-stuff-menu li a {
      padding: 10px 0;
      padding: 0.625rem 0;
  }
    
  body.wpb-js-composer .vc_general.free-stuff-tab .vc_tta-tab {
      width: 32.5%;
  }
  
  /*#free-stuff-tab .ms-cta .wpb_wrapper > p {
      padding: 0;
  }*/
  
}


@media only screen and (max-width: 435px) and (min-width:400px)  {

  /*#umat-seminar .reserve-your-seat.box2 .wpb_wrapper > p.p-address {
      padding: 0 11px;
      padding: 0 0.6875rem;
  }*/ 
  /*#umat-seminar .reserve-your-seat .wpb_wrapper > p.p-address {
      padding: 0 11px;
      padding: 0 0.6875rem;
  }*/
    
}

@media screen and (max-width: 400px ) {

  #umat-seminar .reserve-your-seat.box2 .wpb_wrapper > p.p-address {
      padding: 0 4px;
      padding: 0 0.25rem;
  } 
    
}


@media only screen and (min-device-width: 320px) and (max-device-width: 568px) 
and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71)
{
  #sample-guides .sample-guides-content ul li h5 {
      margin-left: 7px;
      margin-left: 0.4375rem;
  }
}
